<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and drag the names on the right to complete the sentences.</b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[Felix told Petrus that he had to write to [Spurius]  about the graffiti.]]></sentence>
<sentence><![CDATA[A tall Greek slave called [Alcander] knocked at the door.]]></sentence>
<sentence><![CDATA[Felix saw the beautiful young slave girl with [Rectina] in the garden.]]></sentence>
<sentence><![CDATA[Agathe began speaking about the god [Neptune] being angry.]]></sentence>
<sentence><![CDATA[Alcander happily left Felix with [Agathe] while she slept.]]></sentence>
<sentence><![CDATA[Before the party, [Bassus] put up a curtain in front of the mosaic.]]></sentence>
<sentence><![CDATA[Agathe dropped some wine when she saw [Venus]'s face on the mosaic.]]></sentence>
<sentence><![CDATA[[Petrus] whispered to Bassus before he fell into the fountain.]]></sentence>

</questions></exercise>